Subject: RE: dictionary attack on nameservers

From: "Christian Huitema" <[email-masked]>
Date: Wed, 28 Jul 2004 14:19:45 -0700

> [ The people interested in this kind of information certainly don't
> mind they can only get 90%. And btw, you really have a hard time
> blocking this... ]

There are many other ways to achieve this result. You could also bang
your dutch dictionary words one by one against a bunch of search
engines, and parse the pages for HTTP URL that belong to the .NL domain.
You will very quickly get several thousand names, including the likes of
"example123.nl"...

-- Christian Huitema

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: [email-masked] (Ted Lindgreen)
Date: Thu, 29 Jul 2004 10:19:29 +0200

[Quoting Peter Koch, on Jul 29,  9:54, in "Re: dictionary attac ..."]

> "The people" have different reasons, some of them want a 100% copy and some
> of them want near-realtime "diffs". And it's always the last 10% that makes
> 90% of the price ...

I am probably naive, so please enlighten me: for what "people" would
this last few percents (which probably consists mainly of short-lived
bogus domains like spammer1234.tld) be of such high interest?

Certainly not for the spammer, domainname-grabber, data-miner, etc
type of "people"?

Regards,
-- ted

---

From: [email-masked] (Ted Lindgreen)
Date: Thu, 29 Jul 2004 14:59:45 +0200

[Quoting Alex Bligh, on Jul 29, 14:42, in "Re: dictionary attac ..."]

> The reasons for the requirement for non-traversal of zones (NSEC2/NSEC3)
> have been expounded at great length; I don't see any purpose in repeating
> them again. As far as I can tell, the w/g reached consensus that there was
> a requirement (perhaps not one you have) but that it would not form part of
> DNSSECbis.

I'm affraid you are misinformed: the w/g has NOT yet reached consensus
on this a requirement.

Discussing and, if necessary, then formulating such a requirement
is a task the w/g still has to do. The (rough) consensus that was
reached, and perhaps confused you, was that the w/g would discuss
this topic at some later time, and not as part of the DNSSECbis
document set.

-- ted